<?php 
$xa = getenv('REMOTE_ADDR'); 
$badwords = array(";","'","\"","*","union","del","DEL","insert","update","=","drop","sele","$"); 

foreach($_POST as $value) 
foreach($badwords as $word) 
if(substr_count($value, $word) > 0) 
die("Security Warning!<br />Esta tentando usar SQL_Injection?? Este site está protegido!! -> $xa<br>Tah sem futuro em... MUTRIPLOX NA ATIVA!"); 
$dbhost = "127.0.0.1";
$dbuser = "sa"; //LOGIN DO SQL
$dbpasswd = "150994"; //SENHA DO SQL
$msconnect=@mssql_connect("$dbhost","$dbuser","$dbpasswd") or die ('ERRO! TENTE MAIS TARDE!');
$msdb=@mssql_select_db("MuOnline",$msconnect) or die ('ERRO! TENTE MAIS TARDE!');

// SQL INJECTION ////////////////////////////////////////////
require_once "sql_inject.php"; 
$bDestroy_session = TRUE; 
$url_redirect = 'index.php'; 
$sqlinject = new sql_inject('./log_file_sql.log',$bDestroy_session,$url_redirect) ; 
/////////////////////////////////////////////////////////////
?>